Subject: (urth) Re: "The Haunted Boardinghouse": translations

From: mark millman <millman at us.ncipher.com>
Date: Wed, 26 Jan 2000 10:39:20 +0000

alga,

Thank you for getting us these very helpful translations, 
and please thank your friend for obliging us by making
them--and so quickly, too.

Mark Millman

At 10:04 PM 25-01-00 -0500, alga wrote:

> Wm. posted:
>
>> Now, is there anyone who would be so 
>> kind as to translate all the Latin bits in 
>> "The Haunted Boardinghouse"? [I know 
>> that some of it is explained in context, 
>> but I can't come up with a good guess 
>> for some of the phrases towards the end].
>
> Why don't I take care of this? One of my best friends 
> is a classicist, and can translate them in a jiffy. I'll e-mail 
> her tomnorrow (too tired to look up the phrases to-
> night) and we'll have them by Friday or so.
>
> -alga

And at 08:17 AM 26-01-00 -0500, alga 
continued:

>> From my classicist friend:
> ----
> Good heavens, that's a lot of Latin for one short story. 
> What's the story?
>
> Alis volat propriis. He flies on his own wings.
>
> Ab imo pectore. From deep in the heart.
>
> Usus magister est. Experience is a teacher (learning by 
> doing).
>
> [Soles occidere et redire posset] Nobis cum semel occidit 
> brevis lux, nox est perpetua una dormienda. [Suns may 
> set and rise again]; for us, once the short light dies, one 
> eternal night remains for sleeping. (Catullus V... the famous 
> "vivamus mea Lesbia atque amemus," with all the thou-
> sands of kisses).  
>
> Temporis ars medicina fere est. The healing art is essentially 
> time.
>
> Pax in bello. Peace in war.
>
> Non exaequat victoria caelo. Victory does not make us 
> equal to heaven [the gods].
>
> Nullam est librum tam malum ut non ex aliqua parte 
> prodesset. No book is so bad that it's not useful in 
> some degree.
>
> Omnia fert aetas, animum quoque. Age takes away every-
> thing, including the mind. (Virgil, Eclogues IX.51) 
>
> Notitia linguarum est prima porta sapientiae. Acquaintance 
> with languages is the first gate of knowledge. 
>
> Doctrina sed vim promovet insitam. But teaching increases 
> innate strength (Horace, Odes IV.4)
>
> Placidaque ibi demum morte quievit. Finally he (she) came 
> to rest in peaceful death.
>
> -alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/